22 berichten aan het bekijken - 1 tot 22 (van in totaal 22)
  • Q:

    Bijdrager
    lekiam97

    .pkg bestand wil niet installeren

    Ik heb programmabestand (.pkg) van ongeveer 10GB, welke ik al eerder op een MacBook succesvol heb geïnstalleerd.
    Nu wil ik deze op mijn nieuwe MacBook installeren, maar bij ‘Package scripts installeren’ geeft de Installer na een tijdje aan:
    “De installatie is mislukt. Er heeft zich een fout in het installatieprogramma voorgedaan waardoor de installatie is mislukt. Neem contact op met de fabrikant van de software.”

    Weet iemand hoe dit komt en of ik er iets aan kan doen?
    Ik kan de software niet meer opnieuw downloaden, anders had ik dat geprobeerd.
    Ook heb ik hetzelfde bestand proberen te installeren op mijn iMac, maar dat gaf hetzelfde resultaat…

    Ik heb het .pkg bestand overgebracht naar deze MacBook via Airdrop, kan het zijn dat er daar iets mis is gegaan?

    Alvast hartelijk dank!

    • Dit onderwerp is gewijzigd 11 maanden, 1 week geleden door  lekiam97.

    Bijdrager
    Q-collective

    Probeer het inderdaad eens via een externe harde schijf over te zetten van de ene naar de andere Mac?

    Welke versie van macOS staat er op beide Macs? Werkt het betreffende programma nog wel op je nieuwe Mac?


    Bijdrager
    lekiam97
    Q-collective op 12 augustus 2017

    Probeer het inderdaad eens via een externe harde schijf over te zetten van de ene naar de andere Mac?

    Welke versie van macOS staat er op beide Macs? Werkt het betreffende programma nog wel op je nieuwe Mac?

    Bedankt voor de reactie.

    Daar zit het probleem, de oude MacBook waar het .pkg bestand vandaan komt is inmiddels verkocht, dus overzetten via een externe harde schijf gaat niet lukken…

    De oude en nieuwe MacBook draaien allebei op de nieuwste versie van Sierra en de programma’s werkten prima op de oude MacBook.


    Moderator
    Night

    Staat op de nieuwe MB wellicht de beveiliging hoger ingesteld en is de software niet van Apple zelf (of van een vertrouwde developer)?

    Wat ook nog een mogelijkheid is – en daar kan jij zelf het beste antwoord op geven – is dat je de software uit het .pkg bestand geïnstalleerd hebt toen je nog een oudere versie van MacOS had draaien. Hoewel de software dus kennelijk wel Sierra-compatible is, is dat geen garantie dat de installer dat ook is.

    En ja, tijdens het kopiëren van de .dmg kan natuurlijk altijd iets fout zijn gegaan (al zou dat niet zo mogen zijn, als je geen foutmelding hebt gehad tijdens het kopiëren). Is deze niet opnieuw te downloaden, bv van de website van de ontwikkelaar of uit een vangnetversie van een cloud backup of oude versie van je TM backup?

    • Deze reactie is gewijzigd 11 maanden, 1 week geleden door  Night.
    • Deze reactie is gewijzigd 11 maanden, 1 week geleden door  Night.
    • Deze reactie is gewijzigd 11 maanden, 1 week geleden door  Night.
    • Deze reactie is gewijzigd 11 maanden, 1 week geleden door  Night.

    Bijdrager
    lekiam97
    Night op 12 augustus 2017

    Staat op de nieuwe MB wellicht de beveiliging hoger ingesteld en is de software niet van Apple zelf (of van een vertrouwde developer)?

    Bedankt Night,

    Klopt, stond/staat op Mac App Store and identified developers, dit gaf hij in eerste instantie ook aan bij openen, maar toen ben ik naar Systeemvoorkeuren -> Beveiliging gegaan en heb op ‘Open toch’ gedrukt, dus op die manier is die instelling omzeild.


    Moderator
    Night

    Dus het is nu opgelost? Of nog niet?


    Bijdrager
    lekiam97
    Night op 13 augustus 2017

    Dus het is nu opgelost? Of nog niet?

    Nee, helaas niet.
    Zoals ik in de openingspost aangaf stopt de installatie halverwege steeds, met de melding dat de installatie mislukt is.
    Ik kan het bestand dus wel openen, maar halverwege het installatieproces stopt hij er mee.


    Bijdrager
    Quokka_61

    Wat je zou kunnen proberen is het pkg-bestand met de rechtermuisknop aan te klikken, en dan in het menu dat dan verschijnt te kiezen voor ‘Toon pakketinhoud’ (als die optie tenminste getoond wordt, want dat is niet altijd het geval…). Zoek, als je de pakketinhoud kunt bekijken, naar de eigenlijke installer en kijk wat er gebeurt als je die activeert. Ik heb kortgeleden Photoshop CS 6 opnieuw moeten installeren na een clean install, en dat lukte me alleen door het DMG-bestand te openen en rechtstreeks het installatiebestand te activeren. Waarom dat wel werkte, en de gebruikelijke route niet, geen flauw idee…


    Bijdrager
    lekiam97
    Quokka_61 op 13 augustus 2017

    Wat je zou kunnen proberen is het pkg-bestand met de rechtermuisknop aan te klikken, en dan in het menu dat dan verschijnt te kiezen voor ‘Toon pakketinhoud’ (als die optie tenminste getoond wordt, want dat is niet altijd het geval…). Zoek, als je de pakketinhoud kunt bekijken, naar de eigenlijke installer en kijk wat er gebeurt als je die activeert. Ik heb kortgeleden Photoshop CS 6 opnieuw moeten installeren na een clean install, en dat lukte me alleen door het DMG-bestand te openen en rechtstreeks het installatiebestand te activeren. Waarom dat wel werkte, en de gebruikelijke route niet, geen flauw idee…

    Bedankt voor de reactie Quokka,

    Ik zie twee verschillende installatiebestanden staan als ik de pakketinhoud bekijk, Install.sig en Install.dylib
    Welke van de twee moet ik dan hebben? Hij opent ze standaard in Automater of Terminal maar dat geeft allebei geen resultaat.
    Of moet ik een andere extensie hebben?

    EDIT: Inmiddels de juiste installatiebestanden gevonden, maar dit werkt echter niet zoals ik gewild had. Het gaat om een bestand met alle Adobe CC 2015 programma’s, die ik (legaal) via mijn universiteit krijg. Ik kan ze via de pakketinhoud nu wel apart (per programma) installeren, maar dan wordt mij gevraagd om een serienummer. Dit heb ik niet, omdat de software al door de universiteit is aangeschaft en normaal gesproken bij het installeren van alle programma’s tegelijk er geen serienummer nodig is. Enig idee hoe ik nu verder moet?

    • Deze reactie is gewijzigd 11 maanden, 1 week geleden door  lekiam97.

    Bijdrager
    Quokka_61

    Hier houdt het voor mij ook even op… Misschien het beste dat je dit probleem voorlegt aan de afd. ICT van je universiteit, en als er geen andere manier is om vanuit het pkg-bestand te installeren, vraagt of het mogelijk is het licentienummer te krijgen? Je bent kennelijk gerechtigd de programma’s onder de paraplu van jouw universiteit te gebruiken, dus dan lijkt me dit geen onlogische vraag.


    Bijdrager
    Q-collective

    Om welke programma’s gaan het eigenlijk? Aangezien je de programma’s niet meer kunt downloaden, ga ik ervan uit dat je niet meer op de uni zit en dus ook niet meer de IT helpdesk kunt contacteren hierover. Dan wordt het waarschijnlijk een aanschaf van de betreffende programma’s.


    Moderator
    Night

    Je zou het nog even kunnen proberen met behulp van Pacifist. Die bekijkt de installer en zet vervolgens alles op de juiste plaats, hopelijk ook de registratie-file.


    Bijdrager
    lekiam97
    Quokka_61 op 13 augustus 2017

    Hier houdt het voor mij ook even op… Misschien het beste dat je dit probleem voorlegt aan de afd. ICT van je universiteit, en als er geen andere manier is om vanuit het pkg-bestand te installeren, vraagt of het mogelijk is het licentienummer te krijgen? Je bent kennelijk gerechtigd de programma’s onder de paraplu van jouw universiteit te gebruiken, dus dan lijkt me dit geen onlogische vraag.

    Q-collective op 13 augustus 2017

    Om welke programma’s gaan het eigenlijk? Aangezien je de programma’s niet meer kunt downloaden, ga ik ervan uit dat je niet meer op de uni zit en dus ook niet meer de IT helpdesk kunt contacteren hierover. Dan wordt het waarschijnlijk een aanschaf van de betreffende programma’s.

    Ik had de IT afdeling al gecontacteerd, maar zij geven aan dat ik dan bij de IT helpdesk in de universiteit langs moet komen, echter kan dit pas weer vanaf begin september. Vandaar dat ik het eerst even hier probeer.


    Bijdrager
    lekiam97
    Night op 13 augustus 2017

    Je zou het nog even kunnen proberen met behulp van Pacifist. Die bekijkt de installer en zet vervolgens alles op de juiste plaats, hopelijk ook de registratie-file.

    Bedankt voor de suggestie, Night.

    Ik heb Pacifist geïnstalleerd alleen weet ik niet wat ik nu precies moet doen, hij geeft verschillende opties, waaronder het openen van .pkg bestanden. Die optie heb ik geprobeerd, maar ik weet niet hoe dan verder.


    Moderator
    Night

    Links bovenaan staat een pijl met ‘Install’. Klik na openen van de .dmg op de meest bovenste entry (waarschijnlijk de .dmg zelf) en klik dan op die pijl.

    • Deze reactie is gewijzigd 11 maanden geleden door  Night.

    Bijdrager
    lekiam97

    Bedankt, maar dat werkt bij mij helaas niet.
    Ik heb bovenaan een toggle staan met Contents en Resources.
    Bij Contents staat ‘Contents of … .pkg’, maar dat bestand is leeg dus wil hij niet installeren.
    Bij Resources staat hetzelfde als wanneer ik in Finder de pakketinhoud toon, maar als ik daar de bovenste entry aanklik, blijft de Install knop grijs en niet aanklikbaar.


    Moderator
    Night

    Dan vrees ik dat je toch echt de universiteit zult moeten vragen om een nieuw bestand (of kijken of je het nog ergens uit een oude backup kan terugtoveren.


    Bijdrager
    lekiam97

    Nogmaals dank, dan ga ik daar na de vakantie even heen.


    Moderator
    Night

    Succes en fijne vakantie nog (y)


    Bijdrager
    koen
    lekiam97 op 12 augustus 2017

    Neem contact op met de fabrikant van de software.

    Heb je dat al gedaan?


    Moderator
    Night

    Dat zal niet helpen, @koen: De apps willen wel installeren, maar de licenties niet. En die zijn van de universiteit.-


    Bijdrager
    lekiam97

    Hallo Koen, heb ik gedaan masr de Adobe support bleef me (ook na wat aandringen) verwijzen naar de universiteit, dus dat ga ik dan over twee weken maar eens proberen. Bedankt in ieder geval allemaal.

22 berichten aan het bekijken - 1 tot 22 (van in totaal 22)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.